@charset "gb2312";
/* CSS Document */
/* slideshow gallery */

.slideshowlite {
	position: relative;
	
	overflow: hidden;}

	.slideshowlite a {
		position: absolute;
		z-index: 1;
		width: 100%;
		height: 100%;
		text-align: center;
		left:0;}

	.slideshowlite img {
		border: none;}

/* pagination control */


.slideshowlite ol {
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 5px;
	right: 5px;
	z-index: 3;}
.slideshowlite ul
{
	
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
	bottom:0;
	right: 0px;
	z-index: 3;}
	.slideshowlite ul li,
	.slideshowlite ol li {
		float:left;
		margin-right:1px;
		width: 30px;
		height:20px;}
	
	.slideshowlite ul li a {
		position: relative;
		display: block;
		width: 100%;
		height: 20px;
		line-height:20px;
		text-decoration: none;
		color: #000;
		background: #D2D2D1;
	
		text-align: center;
		font-size: 12px;}
	
	.slideshowlite ul li a.current {
		color: #fff;

		
		background: #C91B1A;}
	
	.slideshowlite ul li a:hover {
		color: #fff;
		background: #C91B1A;}
	
/* caption control */

.slideshowlite ol {
	
	position:absolute;
	bottom:0;
	left:0;
	overflow: hidden;
	width: 100%;
	font-size: 14px;
	color: #fff;
	background: #000;
	z-index:2;}

	.slideshowlite ol li {
		width: 100%;}
